@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');




/********リセット********/
*{
	box-sizing:border-box;
	margin:0; padding:0;
	border:none; outline:none;
	color:inherit;
	font-size:inherit; font-weight:inherit; font-style:normal; text-decoration:none;
	line-height:inherit; text-box:trim-both text;
	word-break:break-all; word-wrap:break-word;
}
*:before,*:after{box-sizing:border-box;}
*:focus{outline:none;}
div{margin:0; padding:0; border:none; outline:none;}
h1,h2,h3,h4,h5,h6,strong,em,mark,b,small,sup,sub{vertical-align:unset; margin:0; padding:0; font-size:inherit; font-weight:inherit;}
p,span{margin:0; padding:0;}
a{margin:0; padding:0; outline:none; font-weight:bold; text-decoration:none;}
a:link{outline:none; text-decoration:none;}
a:hover,a *:hover{cursor:pointer;}
mark{background:transparent; color:currentColor;}
img{vertical-align:middle; margin:0; padding:0; border:none; outline:none;}
table,td,th{margin:0; padding:0; outline:none;}
hr{margin:0; padding:0;}
ul{margin:0; padding:0;}
li{list-style:none;}
form{margin:0; padding:0; border:none; outline:none;}
input{margin:0; padding:0; outline:none;}
textarea{display:block; margin:0; padding:0; outline:none;}




/********文字色プリセット********/
a{color:var(--hexColor_blue);}
.orange{color:var(--hexColor_orange);}
.red{color:var(--hexColor_red);}
.yellow{color:var(--hexColor_yellow);}
.blue{color:var(--hexColor_blue);}
.white{color:var(--hexColor_white);}
.black{color:var(--hexColor_brack);}
.gray{color:var(--hexColor_gray);}
.grayD{color:var(--hexColor_grayD);}
.em_color_01{color:var(--hexColor_yellow);}
.em_color_02{color:var(--hexColor_orange);}




/********文字・行サイズプリセット********/
.s_small{font-size:0.64rem;}
.small{font-size:0.76rem;}
.b_small{font-size:0.88rem;}
.normal{font-size:1.0rem;}
.b_big{font-size:1.12rem;}
.big{font-size:1.24rem;}
.s_big{font-size:1.36rem;}
.u_big{font-size:1.6rem;}
.lh_def{line-height:1.6;}




/********その他プリセット********/
.floatLeft{float:left;}
.floatRight{float:right;}
.flex{display:flex;}
.hidden{display:none;}
.hidden_v{visibility:hidden;}
.m_auto{margin:0 auto;}
.bold{font-weight:bold;}
.not_bold{font-weight:normal;}
.ta_center{text-align:center;}	/****ta＝text align****/
.ta_left{text-align:left;}	/****ta＝text align****/
.ta_right{text-align:right;}	/****ta＝text align****/
.underline{text-decoration:underline;}
.underline_bs{box-shadow:inset 0 -2px 0 0;}	/****bs＝box shadow****/
.hover_ul_bs:hover{box-shadow:inset 0 -2px 0 var(--hexColor_white),inset 0 -4px 0;}	/****ul＝under line、bs＝box shadow****/
.indent{text-indent:-9999px;}
.relative{position:relative;}
.absolute{position:absolute;}
.block{display:block;}
.inline_block{display:inline-block;}
.clear{clear:both;}
.t_shadow{text-shadow:1px 1px 0 rgba(var(--rgbColor_black),0.08);}
.t_shadow_strong{text-shadow:1px 1px 0 rgba(var(--rgbColor_black),0.16);}
.b_shadow{box-shadow:2px 2px 6px 0 rgba(var(--rgbColor_black),0.12);}
.b_shadow_around{box-shadow:0 0 6px 0 rgba(var(--rgbColor_black),0.12);}
.b_shadow_1px{box-shadow:1px 1px 0 rgba(var(--rgbColor_black),0.08);}
.sage_1px{position:relative; top:1px;}
.sage_2px{position:relative; top:2px;}
.flip_h{transform:scale(-1.0,1.0);}
.flip_v{transform:scale(1.0,-1.0);}
.flip_hv{transform:scale(-1.0,-1.0);}




/********カスタムエレメント********/
flex{display:flex;}
space{display:block; height:0.8em;}	/****少し行間を空けたいとき****/
bs{display:inline-block; width:0.8em;}	/****感嘆符などの後ろにスペースをとりたいとき****/
bsL{display:inline-block; width:0.4em;}	/****感嘆符などの後ろにスペースを少しとりたいとき****/
sh{display:inline-block; margin-left:-0.6em;}	/****文中のスペースを詰めたいとき****/
shL{display:inline-block; margin-left:-0.28em;}	/****文中のスペースを少し詰めたいとき****/
align-left{display:block; text-align:left; text-box:none;}	/****簡潔に左寄せしたいとき****/
align-right{display:block; text-align:right; text-box:none;}	/****簡潔に右寄せしたいとき****/
align-center{display:block; text-align:center; text-box:none;}	/****簡潔に中央寄せしたいとき****/
ann{display:block; margin:8px 0 0 0; font-size:14px; text-align:right; opacity:0.48;}	/****注釈****/




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/




/********アニメーション＞スクロールに伴うフェードイン(JQueryと併用)********/
.fadeIn{
	opacity:0;
	transform:translate(0,160px);
	transition:all 480ms var(--easeOutExpo) ?>;
}

.fadeIn.scrollIn{
	opacity:1.0;
	transform:scale(1.0,1.0) translate(0,0) rotate(0);
}




/********アニメーション＞点滅********/
.blink{animation:blink 1.2s linear infinite;}
	@keyframes blink{
		0%{opacity:1.0;}
		64%{opacity:1.0;}
		76%{opacity:0;}
		88%{opacity:0;}
		100%{opacity:1.0;}
	}

.flicker{animation:flicker 2.4s linear infinite;}
	@keyframes flicker{
		0%{opacity:1.0;}
		40%{opacity:1.0;}
		60%{opacity:0.32;}
		100%{opacity:1.0;}
	}




/********アニメーション＞ゆらゆら(左右)********/
.swing_h{animation:swing_h 1.6s linear infinite;}
	@keyframes swing_h{
		0%{transform:translate(0,0);}
		25%{transform:translate(2px,0);}
		50%{transform:translate(0,0);}
		75%{transform:translate(-2px,0);}
		100%{transform:translate(0,0);}
	}




/********アニメーション＞ゆらゆら(上下)********/
.swing_v{animation:swing_v 1.6s linear infinite;}
	@keyframes swing_v{
		0%{transform:translate(0,0);}
		25%{transform:translate(0,2px);}
		50%{transform:translate(0,0);}
		75%{transform:translate(0,-2px);}
		100%{transform:translate(0,0);}
	}




/********アニメーション＞ふわふわ(大小)********/
.fluffy{animation:fluffy 1.6s linear infinite;}
	@keyframes fluffy{
		0%{transform:scale(1.0,1.0);}
		50%{transform:scale(1.028,1.028);}
		100%{transform:scale(1.0,1.0);}
	}




/********アニメーション＞跳ねる********/
.bounce{animation:bounce 1.6s linear infinite;}
	@keyframes bounce{
		0%{transform:translate(0,0);}
		72%{transform:translate(0,0);}
		76%{transform:translate(0,-12px);}
		84%{transform:translate(0,0);}
		92%{transform:translate(0,-12px);}
		100%{transform:translate(0,0);}
	}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/




/********コンテナ********/
html{
	max-width:750px; container-type:inline-size;
	margin:0 auto;
	background:var(--hexColor_white);
	box-shadow:0 0 0 0.6cqw var(--hexColor_tsukamiBlueDD);
	font-size:3.8cqw;
	overflow-x:hidden;
}

body{
	width:100%; min-height:100vh;
	background:var(--URL-LP_LP_patternBlue) center top var(--hexColor_tsukamiBlue);
	font-family:sans-serif;
	color:var(--hexColor_tsukamiBlueDD);
	font-size:3.8cqw; font-weight:normal;
	line-height:1.0; text-box:trim-both text;
	letter-spacing:0.008em; font-feature-settings:"pwid";
	overflow-x:hidden;
}

main#main{min-height:100vh; padding-bottom:64px;}
header#header + main#main{padding-top:12.0vw;}
header#member_header + main#main{min-height:100vh; padding-top:96px;}
main#main:has(.article_memberHome){min-height:auto; padding-bottom:0;}
main#main > article{padding-top:0;}




/********ヘッドライン********/
.headline{
	display:flex; align-content:center; justify-content:center;
	margin:24px 0 28px 0;
}

.headline div{
	position:relative;
	display:inline-block;
	padding:1.6cqw 12.0cqw;
	background:var(--hexColor_yellow);
	border:solid 0.72cqw;
	box-shadow:
		0.1cqw 0.1cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.2cqw 0.2cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.3cqw 0.3cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.4cqw 0.4cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.5cqw 0.5cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.6cqw 0.6cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.7cqw 0.7cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.8cqw 0.8cqw 0 0 var(--hexColor_tsukamiBlueDD),
		0.9cqw 0.9cqw 0 0 var(--hexColor_tsukamiBlueDD),
		1.0cqw 1.0cqw 0 0 var(--hexColor_tsukamiBlueDD),
		1.1cqw 1.1cqw 0 0 var(--hexColor_tsukamiBlueDD),
		1.2cqw 1.2cqw 0 0 var(--hexColor_tsukamiBlueDD)
	;
	color:var(--hexColor_tsukamiBlueDD);
}

.headline div figure{
	position:absolute; top:0;
	display:block;
	width:3.6cqw; height:100%;
}
.headline div figure:nth-of-type(1){left:0; margin-left:3.6cqw;}
.headline div figure:nth-of-type(2){right:0; margin-right:3.6cqw;}

.headline div figure:before,
.headline div figure:after{
	position:absolute; top:0;
	content:"";
	display:inline-block;
	width:1.2cqw; height:100%;
	background:var(--hexColor_tsukamiBlueDD);
	text-box:none;
}
.headline div figure:before{left:0;}
.headline div figure:after{right:0;}
.headline div figure:nth-of-type(1):before{}
.headline div figure:nth-of-type(2):before{}
.headline div figure:nth-of-type(1):after{}
.headline div figure:nth-of-type(2):after{}

.headline div p{
	font-family:"Noto Sans JP";
	font-size:18px; font-weight:800;
	line-height:1.2;
	text-align:center;
	letter-spacing:-0.02em;
	white-space:nowrap;
}
.headline div p big{display:inline-block; transform:translate(0,-0.4cqw);}

.headline div small{
	position:absolute; left:0; bottom:0;
	display:block;
	width:100%;
	margin-bottom:-1.2cqw;
	color:var(--hexColor_white);
	font-family:"Noto Sans JP";
	font-size:6px; font-weight:900;
	text-align:center;
	letter-spacing:0.04em;
	text-shadow:
		0 0 0.4cqw var(--hexColor_tsukamiBlueDD),
		0 0 0.4cqw var(--hexColor_tsukamiBlueDD),
		0 0 0.4cqw var(--hexColor_tsukamiBlueDD),
		0 0 0.4cqw var(--hexColor_tsukamiBlueDD)
	;
	-webkit-text-stroke:1.0cqw var(--hexColor_tsukamiBlueDD);
	text-stroke:1.0cqw var(--hexColor_tsukamiBlueDD);
	paint-order:stroke;
	z-index:2;
}




/********ヘッドライン(小)********/
.headline_small{
	display:inline-block;
	margin:0 0 calc(16px + 10px) -16px;
	padding:10px 18px 10px 14px;
	background:
		linear-gradient(
			rgba(var(--rgbColor_tsukamiBlue),0.24),
			rgba(var(--rgbColor_tsukamiBlue),0.24)
		),
		var(--hexColor_white)
	;
	border:solid 0.6cqw; border-left:none;
	box-shadow:2.4px 2.4px 0 0 rgba(var(--rgbColor_tsukamiBlueDD),0.08);
	font-family:"Noto Sans JP";
	color:var(--hexColor_tsukamiBlueDD);
	font-size:14.8px;
	font-weight:700;
	line-height:1.28; text-box:none;
	letter-spacing:-0.02em;
	transform:translate(0,10px);
}
.headline_small:nth-of-type(n+2){margin-top:48px;}
.headline + .headline_small{margin-top:0;}
.headline_small p{color:var(--hexColor_tsukamiBlueDD) !important;}
.article_memberHome .headline_small{margin-left:0;}




/********フッター********/
footer#footer,
footer#member_footer{
	position:relative;
	padding:4.8cqw 0;
	background:url(/images/LP/LP_patternBlueD.png) center top var(--hexColor_tsukamiBlueD);
	box-shadow:0 0 1.2cqw 0 rgba(var(--rgbColor_tsukamiBlueD),0.4);
	color:var(--hexColor_white);
}
footer#footer nav,
footer#member_footer nav{ text-align:center;}

footer#footer nav a,
footer#member_footer nav a{
	display:inline-block;
	margin:1.0cqw 4.0cqw;
	color:var(--hexColor_white);
	font-size:0.84em;
	font-weight:bold;
}

footer#footer aside,
footer#member_footer aside{margin-bottom:3.2cqw; font-size:0.6em; line-height:1.6; opacity:0.48;}

footer#footer .testestes,
footer#member_footer .testestes{margin-top:3.2cqw; font-size:0.48em; text-align:center; opacity:0.48;}




/********利用規約********/
.ul_rule{font-size:0.88em;}
.ul_rule li{}
.ul_rule li em{}
.ul_rule li p{}




/********プライバシーポリシー********/
.ul_privacy{font-size:0.88em;}
.ul_privacy li{}
.ul_privacy li em{}
.ul_privacy li p{}




/********特定商取引法に基づく表記********/
.table_tokusho{}
.table_tokusho th,
.table_tokusho td{font-size:0.88em !important;}
.table_tokusho th{}
.table_tokusho td{}




/********モーダルウィンドウ********/
.modal_background.hidden{display:none !important;}

.modal_background{
	position:fixed; left:0; top:0;
	display:flex; justify-content:center; align-items:center;
	width:100%; height:100%;
	background:rgba(var(--rgbColor_black),0.64);
	z-index:99989;
	animation:cssFadeIn 0.32s;
}
	@keyframes cssFadeIn{
		0%{opacity:0;}
		100%{opacity:1.0;}
	}

.modal_wrapper{
	position:relative;
	width:calc(100% - 64px);
	z-index:99999;
}

.modal{
	position:relative;
	width:calc(100% - 64px);
	max-height:100vh;
	background:var(--hexColor_white);
	color:var(--hexColor_tsukamiBlueDD);
	box-shadow:4px 4px 16px 0 rgba(var(--rgbColor_black),0.32);
	z-index:99999;
}

.modal .modal_inner{
	max-height:calc(100vh - 64px);
	padding:24px;
	overflow:auto;
}

.modal .headline_modal{
	display:block;
	margin-bottom:24px;
	padding-bottom:2px;
	border-bottom:solid 2.4px;
	font-size:16px;
	font-weight:bold;
	line-height:1.28;
}

.modal .close{
	position:absolute; right:16px; top:-16px;
	width:32px;
	height:32px;
	background:var(--hexColor_tsukamiBlueDD);
	border:solid 0.6cqw var(--hexColor_white);
	border-radius:9999px;
	color:var(--hexColor_white);
	cursor:pointer;
}

.modal .close figure{
	content:"";
	position:absolute; left:0; bottom:0;
	display:block;
	width:16px;
	height:1.6px;
	margin:0 0 12.8px 5.6px;
	background:var(--hexColor_white);
	border-radius:9999px;
}
.modal .close figure:nth-of-type(1){transform:rotate(45deg);}
.modal .close figure:nth-of-type(2){transform:rotate(-45deg);}




/********ページネーション********/
ul.pagination{display:flex; justify-content:center; align-items:center; flex-wrap:wrap; margin-top:32px;}
ul.pagination li{height:24px; margin:0 6px;}
ul.pagination li a{width:100%; height:100%; color:var(--hexColor_black); font-size:20px; font-weight:normal; line-height:20px; letter-spacing:-0.8px;}
ul.pagination li.thisPage{border-bottom:solid 2px;}
ul.pagination li.first{}
ul.pagination li.last{}
ul.pagination li.ellipsis{}
ul.pagination li.prev a:before,
ul.pagination li.next a:before{
	display:block;
	font-family:"Material Symbols Sharp
";
	font-size:16px;
	font-weight:normal;
}
ul.pagination li.prev a:before{content:"\e5e0";}
ul.pagination li.next a:before{content:"\e5e1";}
ul.pagination li a span{display:inline-block;}




/********前後ナビ********/
.prev_and_next{display:flex; justify-content:space-between; margin-top:32px;}
.prev_and_next a{display:inline-block; color:var(--hexColor_white);}
.prev_and_next a span{font-size:16px;}
.prev_and_next a.prev span:before,
.prev_and_next a.next span:before{
	display:inline-block;
	vertical-align:middle;
	margin:-2px 0 0 0;
	font-family:"Material Symbols Sharp";
	font-size:16px;
	font-weight:normal;
	line-height:0;
}
.prev_and_next a.prev span:before{content:"\e5e0";}
.prev_and_next a.next span:before{content:"\e5e1";}




/********標準リスト********/
.ul_def{}
.ul_def li{margin-top:20px;}
.ul_def li:first-of-type{margin-top:0;}
.ul_def li em{display:inline-block; margin-bottom:8px; font-size:1.12em; font-weight:bold;}
.ul_def li p{line-height:1.44;}




/********標準テーブル********/
.table_def{width:100%; background:var(--hexColor_white); border-collapse:collapse; color:var(--hexColor_tsukamiBlueDD);}
.table_def th,
.table_def td{padding:2.0cqw; border:solid 0.6cqw var(--hexColor_tsukamiBlueDD); font-size:14px; line-height:1.28;}
.table_def th{background:var(--hexColor_tsukamiBlueL); color:var(--hexColor_tsukamiBlueDD); font-weight:bold; text-align:center; white-space:nowrap;}
.table_def td{font-weight:normal; text-align:left;}




/********標準リンクボタン********/
.link_def{
	display:inline-flex; justify-content:center; align-items:center;
	margin-left:8px;
	padding:8px 10px;
	background:
		linear-gradient(
			to bottom,
			transparent 40%,
			rgba(var(--rgbColor_tsukamiBlueDD),0.20)
		),
		var(--hexColor_white)
	;
	border:solid 0.6cqw var(--hexColor_tsukamiBlueDD);
	border-radius:6px;
	box-shadow:
		inset 0 0 0 0.6cqw var(--hexColor_white),
		0.6cqw 0.6cqw 0 0 rgb(var(--rgbColor_tsukamiBlueDD),0.08)
	;
	color:var(--hexColor_tsukamiBlueDD);
	font-size:14px; font-weight:bold;
	white-space:nowrap;
	text-shadow:0.32cqw 0.32cqw 0 var(--hexColor_white);
}

.link_def:before{
	content:"\e5e1";
	display:inline-block;
	vertical-align:middle;
	margin:0 0.4cqw -0.4cqw 0;
	font-family:"Material Symbols Sharp";
	font-size:14px;
	font-variation-settings:
		'wght' 700,
		'FILL' 0,
		'GRAD' 0,
		'opsz' 30
	;
	line-height:0;
}




/********ダイアログ********/
.dialogBox{
	margin-bottom:24px;
	padding:32px 0;
	background:var(--hexColor_white);
	border:solid 0.6cqw;
	box-shadow:0.6cqw 0.6cqw 0 0 rgb(var(--rgbColor_black),0.10);
	font-size:14.8px;
	font-weight:bold;
	text-align:center;
}
.dialogBox_success{color:var(--hexColor_blue);}
.dialogBox_failure{color:var(--hexColor_red);}

.caution{
	color:var(--hexColor_red);
	margin:0 0 16px 0;
}

.procedure_table{
	width:100%;
	border-collapse:collapse;
	margin:0 auto 24px auto;
}

.procedure_table th,
.procedure_table td{
	padding:8px;
	border:1px solid #6085ba;
	font-size:13.2px;
	line-height:1.28;
}

.procedure_table th{
	background:rgba(96.132.184,50%);
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

.procedure_table td{
	padding:1.6em 1.0em;
	font-weight:normal;
	text-align:left;
}

.procedure_table td textarea{
	width:100%;
	line-height:1.8;
}




/********その他********/




/********マージン・パディングプリセット********/
.mt0{margin-top:0;}
.mt2{margin-top:2px;}
.mt4{margin-top:4px;}
.mt6{margin-top:6px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt16{margin-top:16px;}
.mt20{margin-top:20px;}
.mt24{margin-top:24px;}
.mt28{margin-top:28px;}
.mt32{margin-top:32px;}
.mt36{margin-top:36px;}
.mt40{margin-top:40px;}
.mt48{margin-top:40px;}
.mt56{margin-top:56px;}
.mt64{margin-top:64px;}
.mt80{margin-top:80px;}
.mt96{margin-top:96px;}
.mt128{margin-top:128px;}
.mb0{margin-bottom:0;}
.mb2{margin-bottom:2px;}
.mb4{margin-bottom:4px;}
.mb6{margin-bottom:6px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb12{margin-bottom:12px;}
.mb16{margin-bottom:16px;}
.mb20{margin-bottom:20px;}
.mb24{margin-bottom:24px;}
.mb28{margin-bottom:28px;}
.mb32{margin-bottom:32px;}
.mb36{margin-bottom:36px;}
.mb40{margin-bottom:40px;}
.mb48{margin-bottom:40px;}
.mb56{margin-bottom:56px;}
.mb64{margin-bottom:64px;}
.mb80{margin-bottom:80px;}
.mb96{margin-bottom:96px;}
.mb128{margin-bottom:128px;}
.ms0{margin-left:0; margin-right:0;}	/****ms＝margin side****/
.ms2{margin-left:2px; margin-right:2px;}
.ms4{margin-left:4px; margin-right:4px;}
.ms6{margin-left:6px; margin-right:6px;}
.ms8{margin-left:8px; margin-right:8px;}
.ms10{margin-left:10px; margin-right:10px;}
.ms12{margin-left:12px; margin-right:12px;}
.ms16{margin-left:16px; margin-right:16px;}
.ms20{margin-left:20px; margin-right:20px;}
.ms24{margin-left:24px; margin-right:24px;}
.ms28{margin-left:28px; margin-right:28px;}
.ms32{margin-left:32px; margin-right:32px;}
.ms36{margin-left:36px; margin-right:36px;}
.ms40{margin-left:40px; margin-right:40px;}
.ms48{margin-left:48px; margin-right:48px;}
.ms56{margin-left:56px; margin-right:56px;}
.ms64{margin-left:64px; margin-right:64px;}
.ms80{margin-left:80px; margin-right:80px;}
.ms96{margin-left:96px; margin-right:96px;}
.ms128{margin-left:128px; margin-right:128px;}
.ps0{padding-left:0; padding-right:0;}	/****ps＝padding side****/
.ps2{padding-left:2px; padding-right:2px;}
.ps4{padding-left:4px; padding-right:4px;}
.ps6{padding-left:6px; padding-right:6px;}
.ps8{padding-left:8px; padding-right:8px;}
.ps10{padding-left:10px; padding-right:10px;}
.ps12{padding-left:12px; padding-right:12px;}
.ps16{padding-left:16px; padding-right:16px;}
.ps20{padding-left:20px; padding-right:20px;}
.ps24{padding-left:24px; padding-right:24px;}
.ps28{padding-left:28px; padding-right:28px;}
.ps32{padding-left:32px; padding-right:32px;}
.ps36{padding-left:36px; padding-right:36px;}
.ps40{padding-left:40px; padding-right:40px;}
.ps48{padding-left:48px; padding-right:48px;}
.ps56{padding-left:56px; padding-right:56px;}
.ps64{padding-left:64px; padding-right:64px;}
.ps80{padding-left:80px; padding-right:80px;}
.ps96{padding-left:96px; padding-right:96px;}
.ps128{padding-left:128px; padding-right:128px;}
.pd0{padding:0;}
.pd2{padding:2px;}
.pd4{padding:4px;}
.pd6{padding:6px;}
.pd8{padding:8px;}
.pd10{padding:10px;}
.pd12{padding:12px;}
.pd16{padding:16px;}
.pd20{padding:20px;}
.pd24{padding:24px;}
.pd28{padding:28px;}
.pd32{padding:32px;}
.pd36{padding:36px;}
.pd40{padding:40px;}
.pd48{padding:48px;}
.pd56{padding:56px;}
.pd64{padding:64px;}
.pd80{padding:80px;}
.pd96{padding:96px;}
.pd128{padding:128px;}